headline {
	font-family: "Lucida Grande", Helvetica, sans-serif;
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	line-height: 14px;
}
subhead1 {
	font-family: "Lucida Grande", Helvetica, sans-serif;
	color: #1e3168;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}
bullets {
	font-family: "Lucida Grande", Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	list-style-image: url(bullet.png);
}
content {
	font-family: "Lucida Grande", Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
}
.contentclass {
	font-family: "Lucida Grande", Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
}
a {
	color: #3fa245;
}
categorybold {
	color: #47609F;
}
.sidebarbox {
	background-color: FBFBFB;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
